This view contains BacDive IDs and URLs to the detail view for BacDive ID. Paginated with 100 entries per page.
/v2/taxon/{genus}/{species_epithet}/{subspecies_epithet}
{genus} - name of the genus, for example: Bacillus{species_epithet} - the species epithet, for example:
subtilis{subspecies_epithet} - the subspecies epithet, for example:
subtilisAll parameters are case insensitive.
count - the number of retrieved entries (strains) for the given genus namenext - URL to the next page, if available, otherwise nullprevious - URL to the previous page, if available, otherwise nullresults - list of retrieved entries for the given query, paginated with 100 entries per page.
GET /v2/taxon/Bacillus
{
"count": 2558,
"next": "https://api.bacdive.dsmz.de/v2/taxon/Bacillus?page=1",
"previous": null,
"results": [
590,
591,
592,
593,
594,
595,
596,
597,
598,
605,
606,
607,
608,
609,
610,
611,
612,
613,
614,
615,
616,
617,
618,
620,
621,
622,
623,
624,
625,
626,
627,
628,
629,
630,
631,
632,
633,
634,
635,
636,
637,
638,
639,
640,
641,
642,
643,
644,
645,
646,
647,
648,
649,
650,
651,
652,
653,
654,
655,
684,
685,
686,
687,
688,
689,
690,
691,
692,
693,
694,
695,
696,
697,
698,
699,
700,
701,
702,
703,
704,
705,
706,
707,
708,
709,
710,
711,
712,
713,
740,
741,
742,
743,
744,
745,
749,
750,
751,
752,
753
]
}